locked
BizTalk Features RRS feed

  • Question

  • Hi.

    I am installing BizTalk and I need BAM functionatily.

    I read that it is necessary Microsoft SQL Server Data Transformation Services (DTS 2008) with SP1 or higher to run that functionality.

    My question is: This is some feature of SQL or we have to install it on the BizTalk server?

    Best Regards

    Thursday, March 29, 2012 10:22 AM

Answers

All replies